cIOS rev 10 can't reboot with hooks

Discussion in 'Wii - Hacking' started by Unfortune, May 30, 2009.

May 30, 2009
  1. Unfortune
    OP

    Member Unfortune GBAtemp Fan

    Joined:
    May 10, 2009
    Messages:
    342
    Location:
    Alberta, Canada
    Country:
    Pakistan
    Title and topic description says it all lol....
     
  2. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    Just run the rev9 installer again.
     
  3. Unfortune
    OP

    Member Unfortune GBAtemp Fan

    Joined:
    May 10, 2009
    Messages:
    342
    Location:
    Alberta, Canada
    Country:
    Pakistan
    thanks for reply. I'll try that after I borrow an sd card from my friend.

    which will be in a week..oh no im so impatient dangit!!!

    is there anyway to install it with a wad? cuz i have wad manager 1.4 as a channel. (it can load from a usb stick, which I have)
     
  4. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    You really should have your own SD Card if you're into Wii homebrew. You can get 2GB ones for less than ten bucks.
     
  5. Unfortune
    OP

    Member Unfortune GBAtemp Fan

    Joined:
    May 10, 2009
    Messages:
    342
    Location:
    Alberta, Canada
    Country:
    Pakistan
    I guess I should ... but I'm only 12 years old.

    EDIT: Does rev 12 fix it?
     
  6. TroyTheZombie

    Member TroyTheZombie GBAtemp Advanced Maniac

    Joined:
    Mar 3, 2009
    Messages:
    1,631
    Location:
    Calgary, Canada
    Country:
    Canada
    i assume you mean through wii backup launcher.

    Rebooting with hooks only works on 3.2. does nothing on 4.0
     
  7. Unfortune
    OP

    Member Unfortune GBAtemp Fan

    Joined:
    May 10, 2009
    Messages:
    342
    Location:
    Alberta, Canada
    Country:
    Pakistan
    I'm on 3.4u.

    Not 4.0.

    And I found a cIOS rev 7 wad ( not rev 9 ) Should I just install that?
     
  8. TroyTheZombie

    Member TroyTheZombie GBAtemp Advanced Maniac

    Joined:
    Mar 3, 2009
    Messages:
    1,631
    Location:
    Calgary, Canada
    Country:
    Canada
    not sure they work on 3.4 either. Every system update would require different "hooks" since the programming would be a little different.

    and no, you shouldn't. Update you cIOS through Waninkoko's official files, you don't know what people tampered with in making those wads.
     
  9. Levente

    Member Levente GBAtemp Regular

    Joined:
    Nov 28, 2006
    Messages:
    243
    Country:
    Hungary
    With cIOS rev12 gives BLGamma0.3 and error, when you want to reboot with hooks.
     
  10. ripin150

    Newcomer ripin150 Member

    Joined:
    Mar 15, 2009
    Messages:
    10
    Location:
    Your closet
    Country:
    United States
    hey im only 12, too! hooray for young geeks!
     

Share This Page